<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CTM Postpaid" mcc="455" mnc="01" apn="ctm-mobile" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="CTM Prepaid" mcc="455" mnc="01" apn="ctmprepaid" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="CTM MMS" mcc="455" mnc="01" apn="ctmmms" user="" server="" password="" proxy="" port="" mmsproxy="192.168.99.3" mmsport="8080" mmsc="http://mms.wap.ctm.net:8002" type="mms"/>
  <apn carrier="ims" mcc="455" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="XCAP" mcc="455" mnc="01" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
